• 0
Sign in to follow this  
Followers 0

update


Question

Posted · Report post

Hi

 

That is my first post here...

 

I have the pageline (version 1.3.8), i have to do the update but I’m afraid that new version can change my website or the plugin stop to work...

Share this post


Link to post
Share on other sites

3 answers to this question

  • 0

Posted · Report post

Hello,

 

There may be some issues in converting from PageLines Lite to DMS.   Please read this:  http://docs.pagelines.com/getting-started/upgrading-migration

 

Your plugins (from WP.org) will probably work.  Some from our store may not.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Hi Rob,

 

I don't want to migrate PageLines to DMS.

 

i need to know if it's safe to update. i have the version 1.3.8 and the wordpress informs there is a new version 1.4.5.

 

i have 13 plugins!

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

I'm sorry, yes, It's safe to upgrade.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0